.editor_componente .campo .label{
	text-align: left;
}
.formulario_edicao .editor_componente .titulo{
	text-align: left;
}

.EJELIE00202 .dropListaVertical span div.textoItem{font-size:40px!important;}
.EJELIE00202 .dropListaVertical .menuEdicaoItem{height:50px!important}
.EJELIE00202 .dropListaVertical .textoItem{margin-top:5px;!important}
.EJELIE00202 .dropListaVertical span{height:50px!important}
.EJELIE00202 .dropListaVertical span button span{height:13px!important}
.EJELIE00202 .dropListaVertical > span {width: 50px;}
.EJELIE00202 .dropListaCarrossel{width: 40px; font-size: 50px;}
.EJELIE00202 .dropListaVertical{width: 50px;}
.EJELIE00202 .dropLista > span{width: 50px !important; line-height:50px !important;}
.EJELIE00202 .dropListaVertical button{top:5px !important}

#barra-conteudo #inner-resultado .empilhamento ul.empilhamento-lista li{text-align: left;}


.EJELIE00504 .ui-droppable span{
	margin-bottom: 86px;
}

.EJELIE00902 .ui-droppable span{
	margin-bottom: 86px;
}

.EJELIE02302 .dropListaVertical span div.textoItem{font-size:40px!important;}
.EJELIE02302 .dropListaVertical .menuEdicaoItem{height:50px!important}
.EJELIE02302 .dropListaVertical .textoItem{margin-top:5px;!important}
.EJELIE02302 .dropListaVertical span{height:50px!important}
.EJELIE02302 .dropListaVertical span button span{height:13px!important}
.EJELIE02302 .dropListaVertical > span {width: 50px;}
.EJELIE02302 .dropListaCarrossel{width: 40px; font-size: 50px;}
.EJELIE02302 .dropListaVertical{width: 50px;}
.EJELIE02302 .dropLista > span{width: 50px !important; line-height:50px !important;}
.EJELIE02302 .dropListaVertical button{top:5px !important}

.EJELIA01304.mais-noticias-loop {width: 620px;float: left;position: relative;margin: 50px 0 30px 0;border-top: 1px solid #ca0000;text-align: left;display: block;overflow: hidden;clear: both;}
.EJELIA01304.mais-noticias-loop span.line-topper {width: 87px;height: 7px;background: #ca0000 ;display: block;position: absolute;top: 0px;left: 16px;}
.EJELIA01304.mais-noticias-loop h4{ padding: 0 16px; margin: 15px 0 ; font: 24px / 21px Arial; color: #a2a2a2 ; font-weight: normal;}
.EJELIA01304.mais-noticias-loop h4 b{font-weight: normal; color: #ca0000 ;}
.EJELIA01304.mais-noticias-loop ul { margin: 0; padding: 0; list-style: none; display: block; float: none;clear: both;}
.EJELIA01304.mais-noticias-loop ul li{ margin: 0; padding: 23px 0; list-style: none; border-bottom: 1px solid #cacaca ; display: block; float: none;clear: both; }
.EJELIA01304.mais-noticias-loop ul li a { color: #3e3e3e; text-decoration: none; clear: both; float: none; display: block; overflow: hidden; }
.EJELIA01304.mais-noticias-loop ul li a h5 {display: block; float: none;  color: #3e3e3e;margin: 7px 0 0 0;font: 16px / 20px Arial;font-weight: bold;text-transform: none;letter-spacing: -0.05em;}
.EJELIA01304.mais-noticias-loop ul li a p { margin: 0; float: none; padding: 7px 0 0 0;  display: block; font: 14px / 16px Arial;  }
.EJELIA01304.mais-noticias-loop ul li a span.hora { display: block; float: none;  margin: 2px 0 0 0; padding: 0;font: 12px / 12px Arial;font-weight: bold;letter-spacing: -0.08em;}
.EJELIA01304.mais-noticias-loop ul li a span.dt-cl {display: block; float: none;  font: 12px / 12px Arial; margin: 2px 0 0 0; }
.EJELIA01304.mais-noticias-loop ul li a span.dt-cl span.classificacao { color: #ca0000; font-weight: bold;  text-transform: uppercase; padding: 0 0 0 7px; font-size: 11px;}
.EJELIA01304.mais-noticias-loop ul li a .wrap-lista-noticia { float: left; display: block;  }
.EJELIA01304.mais-noticias-loop ul li a img { float: left;padding: 3px 0 0 0;margin: 0 27px 0 0; width: 150px; height: 126px; display: block;}
.EJELIA01304 .carregar-mais a {font: 12px / 12px Arial; font-weight: bold;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; padding: 50px 0 10px 0; display: block; float: none; clear: both;  color: #323232; text-decoration: none; vertical-align: bottom;text-align: center;border-bottom: 1px solid #cacaca ;background: rgb(255,255,255);background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(246,246,246,1)));background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 100%);background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 100%);background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 100%);background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );}
.EJELIA01304 .carregar-mais a img { margin: 0 7px;}
.EJELIA01304 .loading {background: url('http://s0.ejesa.ig.com.br/img/odia/loading-scrollinfinito.gif') no-repeat; margin: 10px auto; display: block; width: 16px; height: 16px;}
